/* article image widgets */
aside .widget, .newSodexo {
	margin-bottom:30px;	
}
.articleSideBar .ArticleImageWidgetTitleAndCaption, .ImageWidgetTitleOnly, .newSodexo {
	background-color:#F2F1EF;
	padding:13px 30px 31px 30px;
}
.widget-title {
	color:#2a295c;
	font-size:20px;
	line-height:22px;
}
.specialWidgetManagement h3 {
	position:relative;
	top:-4px;
	padding-bottom:8px;
}
.articleSideBar .ArticleImageWidgetTitleAndCaption img, .ImageWidgetTitleOnly img {
	border:1px solid #E1DDDA;
}
.articleSideBar .ArticleImageWidgetTitleAndCaption .widget_sp_image-description p {
	color:#383838;
	font-size:13px;
	line-height:16px;
	margin-top:14px;
}

.articleSideBar .ArticleImageWidgetBottomCaption {
	position:relative;
}

.articleSideBar .ArticleImageWidgetBottomCaption img {
	width: 245px;
	height: 164px;
}

.articleSideBar .ArticleImageWidgetBottomCaption .widget_sp_image-description {
	position:absolute;
	right:0;
	bottom:0;
	width:245px;
	padding:9px 10px 8px;
	background-color:rgba(255,255,255,0.88);
}
.articleSideBar .ArticleImageWidgetBottomCaption .widget_sp_image-description p {
	color:#2a295c;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.newSodexo {
	width:290px;
	height:291px;	
	position:relative;
}
ul.dpe-flexible-posts {
	list-style-type:none;
	display:block;
}
ul.dpe-flexible-posts li {
	position:absolute;
	top:51px;
	right:0;
	display:none;
	padding-right:30px;
	padding-left:30px;
}
ul.dpe-flexible-posts li:first-child {
	display:block;
}
.widget h4.title {
	line-height:18px;
	font-size:14px;
	color:#3b3b3b;
	margin-top:16px;
}
.widget h4.title .date {
	font-size:13px;
	color:#2a295c;
}
.widget .subtitle{
	color:#383838;
	font-size:13px;
	line-height:16px;
	margin-top:2px;
}
.specialWidgetManagement .subtitle {
	margin-top:5px;
}
.homeMiddle, .benefits .homeMiddle .post{
	border:1px solid #D7D7D7;
	clear:both;
	height:142px;
}
.benefits .homeMiddle .post {
	display:table; 
}
.homeMiddle:first-child, .benefits .homeMiddle .post:first-child {
	margin-bottom:20px;
}
.homeMiddle .img {
	float:right;
	border-left:1px solid #D7D7D7;
	margin-left:27px;
	width:220px;
	height:141px;
	vertical-align:middle;
	text-align:center;
}
.benefits .homeMiddle .img{
	border-left:none;
	display:table-cell;
	float:none;
}
.benefits .homeMiddle .img img {
	max-height:142px;
	max-width:219px;
}
.homeMiddle h4.title, .homeMiddle h3.widget-title {
	font-size:19px;
	color:#2a295c;
}
.homeMiddle .subtitle {
	font-size:15px;
	color:#383838;
	margin-top:5px;
}
.homeMiddle .subtitle a, .homeMiddle .subtitle a:hover {
	text-decoration:none;
	color:#383838;
}
.homeMiddle h4.title, .homeMiddle .subtitle, .homeMiddle h3.widget-title {
	width:194px;
	display:inline-block;
}
.homeMiddleTextWrapper {
	display:table-cell;
	vertical-align:middle;
	width:194px;
	height:inherit;
}

.benefits .homeMiddle {
	border:none;
	height:auto;
	width:468px;
}
.benefits .homeMiddle:first-child {
	margin-bottom:auto;
}

.benefitsHomeNewSodexo ul.dpe-flexible-posts li {
	background-color:#fff;
	padding:14px;
	top:32px;
}

.benefitsHomeNewSodexo .sideBar, .benefitsHomeNewSodexo .newSodexo {
	width:578px;
	background-color:transparent;
	margin-right:0;
	padding-right:0;
	padding-top:0;
}
.benefitsHomeNewSodexo .sideBar {
	position:relative;
	top:-7px;
}
.benefitsHomeNewSodexo .newSodexo h4, .benefitsHomeNewSodexo .newSodexo .subtitle {
	width:346px;
	margin-top:0;
}
.benefitsNewSodexo img {
	vertical-align:top;
	margin-left:20px;
}
.benefitsNewsTextWrapper {
	display:inline-block;
	vertical-align:top;
}

.testimonials .newSodexo {
	background-color:#fff;
	border:1px solid #E1DDDA;
	height:auto;
}
.testimonials .newSodexo h3 {
	margin-bottom:8px;
}
.testimonials .newSodexo li {
	position:relative;
	top:auto;
	right:auto;
	padding-right:0;
	padding-left:0;
}
.testimonials .newSodexo li h4.title {
	font-size:16px;
	color:#383838;
	margin-top:11px;
}
.testimonials .newSodexo li .subtitle {
	margin-top:8px;
}
.testimonials .newSodexo li .subtitle, .testimonials .newSodexo li .subtitle p{
	font-size:12px;
	color:#383838;
	line-height:18px;	
}
.testimonials hr {
	background-image:none;
	background-color:#E2DDDA;
	border: 0;
	height: 1px;
	margin: 6px 0;
}
.importantDetailsSidebarTitle, .importantDetailsSidebarDivider {
	border-top:1px solid #E2DDDB;	
	width: 1101px;
	color:#2a295c;
	margin: 30px 40px 0 0;
	padding-top:30px;
}
.importantDetailsSidebarTitle {
	margin-top:0;
	font-size:18px;
	padding-top:20px;
}
.importantDetailsSidebar {
	background-color:#29295B;
	color:#fff;
	height:177px;
	width: 1101px;
	margin: 13px 40px 0 40px;
}
.importantDetailsSidebar > div {
	float:right;
	font-size:18px;
}
.importantDetailsSidebar > div:first-child {
	width:367px;
	height:167px;
	margin:0;
	padding:0;
}
.importantDetailsSidebar > div {
	width:367px;
	height:123px;
	border-left:1px solid #55547C;
	margin-top:28px;
	padding:0 41px 0 30px;
}
.importantDetailsSidebar > div:last-child {
	width:366px;
	height:123px;
	margin-top:28px;
	padding:0 41px 0 29px;
}
.importantDetailsSidebar p {
	color:#c0bfd1;
	font-size:13px;
	line-height:18px;
}
.importantDetailsSidebar a {
	color:#fff;
	text-decoration:underline;
}

.homeMiddle .linkToArticle {
	display:block;
	width:55px;
	margin-top:10px;

}
.widget .linkToArticle {
	font-size:13px;
	margin-top:12px;
}
.specialWidgetManagement .linkToArticle {
	margin-top:7px;
}


.widgetsPostsSliderPager {
	position:absolute;
	top:14px;
	left:31px;
	width:85px;
	height:30px;
	text-align:left;
}
.benefitsHomeNewSodexo .widgetsPostsSliderPager {
	top:0;
}
.widgetsPostsSliderPagerItem {
	display:inline-block;
	background-color:#C1C1C1;
	border-radius:5px;
	width:10px;
	height:10px;
	margin-right:4px;
	cursor:pointer;
}
.widgetsPostsSliderPagerItem.active {
	background-color:#32419C;
}



.widget_opentech-fontresizer {
	width:290px;
	height:30px;
	background-image:url("../images/font-resizer-bg.png");
	margin-bottom:12px;
}
.widget_opentech-fontresizer > div {
	margin-right:16px;
}
.widget_opentech-fontresizer a {
	font-size:21px;
	color:#333333;
	margin-left:4px;
	text-decoration:none;
}
.widget_opentech-fontresizer a:first-child {
	font-size:18px;
}
.widget_opentech-fontresizer a:last-child {
	font-size:24px;
}
.widget_opentech-fontresizer a:after {
	content: " |";
	color:#ABADA9;
	font-size:20px;
}
.widget_opentech-fontresizer a:last-child:after {
	content: "";
}
.widget_opentech-fontresizer a.disabled {
	color:#CCC;
	cursor:default;
}